/* ESTILOO GERAL*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background-color: rgb(255, 255, 255);
    height: 100vh;
}

.interface {
    max-width: 1580px;
    margin: 0 auto;

}

.flex {
    display: flex;
}

.btn-contato button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}

h2.titulo {
    color: #320020;
    font-size: 40px;
    text-align: center;
    padding-bottom: 2%;
}

h2.titulodois {
    color: #320020;
    font-size: 40px;
    text-align: center;
    padding-bottom: 2%;
    padding-top: 2%;
}

h2.titulo span {
    color: #320020;
}

button:hover,
form .btn-enviar input:hover {
    /* box-shadow: 0px 0px 8px #ab4e1054; */
    transform: scale(1.05);
}

.btn-social button {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: none;
    background-color: #A20568;
    font-size: 22px;
    cursor: pointer;
    margin: 0 5px;
    transition: .2s;
}

.btn-social i {
    color: white;
}

/* ESTILO O CABEÇALHO */
header {
    padding: 0.5% 4%;
    margin: 0.5%;
    background-color: #A20568;
    margin: 0;
    position: fixed;
    width: 100%;
    z-index: 1;
}

header>.interface {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    transition: .2s;
}

header nav.menu-desktop a:hover {
    color: #fff;
    transform: scale(1.05);
}

header nav ul {
    list-style-type: none;
}

header nav.menu-desktop ul li {
    display: inline-block;
    padding: 0 21px;
}

.logo img {
    max-width: 130px;
}

/* ESTILO DO TOPO DO SITE */

section.topo-do-site {
    padding: 30px 4%;
    padding-top: 100px;
    background-color: #F2DCEA;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
}

section.topo-do-site .flex {
    align-items: center;
    justify-content: center;
}

.topo-do-site h1 {
    font-size: 5rem;
    font-weight: 800;
    text-transform: uppercase;
    background-image: url("../videos/xDc6v3Z.gif");
    background-size: cover;
    background-position: center;

    -webkit-background-clip: text;
    background-clip: text;

    color: transparent;
}

.img-topo img {
    width: 100%;
    max-width: 500px;
}

.txt-topo-site {
    text-align: center;
}

.topo-do-site .txt-topo-site {
    padding: 40px 50px;
    justify-content: center;
    width: 65%;
}

.topo-do-site .txt-topo-site h1 span {
    color: #320020;
}

.topo-do-site .txt-topo-site p {
    color: #320020;
    margin: 20px 0;
    font-size: 20px;
}

.btn-comprar {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}


.btn-comprar button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}


/* .topo-do-site .img-topo img {
    position: relative;
    animation: flutuar 2s ease-in-out infinite alternate;
} */

@keyframes flutuar {
    0% {
        top: 0;
    }

    100% {
        top: 30px;
    }
}

/* ESTILO COMO FUNCIONA */
section.como-funciona {
    padding: 2px 4%;
    /* margin-top: 3%; */
    background-color: #F2DCEA;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
}

section.como-funciona .flex {
    gap: 10%;
    display: flex;
    align-items: center;
    padding: 5% 4%;
}

.como-funciona video {
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.384);
    border: 15px solid #ffffff;
}


.como-funciona .como-funciona-box:last-child {
    flex: 0 0 45%;
}

.topicos {
    display: flex;
    flex-direction: column;
    gap: 2px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
    color: #320020;
    border-radius: 20px;
    padding: 40px;
    background-color: white;
}

.topico-item {
    display: flex;
    align-items: center;
    gap: 12px;
}

.topico-item p {
    margin: 0;
    font-size: 18px;
}

.como-funciona .como-funciona-box i {
    font-size: 30px;
    color: #320020;
}

.btn-comprar-agora {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}


.btn-comprar-agora button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}

/* ESTILO PORQUE COMPRAR */
section.porque-comprar {
    padding: 90px 12%;
}

/* section.porque-comprar img {
    width: 100%;
    max-width: 620px;
} */

section.porque-comprar .flex {
    align-items: center;
    justify-content: center;
}

section.porque-comprar h2 {
    padding-bottom: 6%;
}

.img-porque-comprar {
    flex: 1;
}

.porque-comprar-topicos {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 700px;
    gap: 2px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
    color: #320020;
    border-radius: 20px;
    padding: 25px;
    margin-top: 0;
    background-color: white;
}

.porque-comprar-item {
    display: flex;
    align-items: center;
    gap: 12px;
}

/* porque-comprar-item ímpares (1, 3, 5...) */
.porque-comprar-item:nth-child(odd) {
    background-color: #F2DCEA;
}

/* porque-comprar-item pares (2, 4, 6...) */
.porque-comprar-item:nth-child(even) {
    background-color: #fff;
    /* verde claro */
}

.porque-comprar-item p {
    margin: 0;
    font-size: 18px;
}

.porque-comprar-item i {
    font-size: 30px;
    color: #320020;
}


/* ESTILO DO SOBRE */

section.sobre {
    padding: 80px 4%;
}

hr {
    border: none;
    border-top: 10px dashed #a2056868;
}

section.sobre .flex {
    align-items: center;
    justify-content: center;
    gap: 90px;
}

.sobre .txt-sobre {
    color: #320020;
    width: 100%;
    max-width: 550px;
}

.sobre .txt-sobre h2 {
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 30px;
}

.sobre .txt-sobre h2 span {
    color: #320020;
    display: block;
}

.sobre .txt-sobre p {
    margin: 20px 0;
    text-align: justify;
}

.img-sobre img {
    width: 100%;
    max-width: 400px;
    border-radius: 50%;
}

/* convencer */

.convencer {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: #320020cb;
    padding: 50px 0;
}

.paleta img {
    width: 140px;
}

.conven {
    padding: 50px 4%;
    width: 50%;
}

.convencer h3 {
    color: white;
    font-weight: normal;
    font-size: 27px;
}

/* ESTILO PORTIFOLIO */

section.portfolio {
    padding: 90px 4%;
    padding-bottom: 80px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
    display: flex;
}

h3.preco span {
    font-weight: bold;
    font-size: 1.4em;
}

.titulos {
    text-align: center;
}

.titulos h3 {
    font-weight: normal
}

section.portfolio .flex {
    justify-content: space-around;
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* 3 por linha */
    gap: 95px;

}

.box-img-curso {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* centraliza a imagem e o botão */
}

.img-port {
    width: 300px;
    height: 300px;
    background-size: cover;
    background-position: 100% 0%;
    cursor: pointer;
    border-radius: 20px;
    position: relative;
    border: 5px solid #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000d3;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 600;
    color: white;
    opacity: 0;
    transition: .5s;

}

.box-img-curso .btn-comprar-curso {
    margin-top: 3%;
}

.btn-comprar-curso {
    display: flex;
    justify-content: center;
    margin-top: 65px;
}


.btn-comprar-curso button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}

/* Section combo */

section.combo {
    padding: 5% 0%;
}

.texto-combo {
    text-align: center;
}

.texto-combo p {
    font-size: 20px;
    padding: 0 5px;
}

section.combo .flex-combo {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* 3 por linha */
    gap: 0px;
    justify-items: center;
    /* centraliza cada item horizontalmente */
    align-items: center;
    /* centraliza verticalmente */

}

.img-combo {
    width: 100%;
    max-width: 400px;
    height: 280px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .img-combo:hover{
    transform: scale(1.05);
    transition: .2s;
} */

.box-combo {
    width: 87%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 5px dashed #a2056868;
    border-radius: 20px;
    padding: 5% 0;
}

.btn-comprar-combo {
    display: flex;
    justify-content: center;
    padding-top: 5%;
}


.btn-comprar-combo button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}

/* combo sete */
section.combo-sete {
    padding-bottom: 5%;
}

section.combo-sete .flex-combo-sete {
    gap: 0px;
    justify-items: center;
    /* centraliza cada item horizontalmente */
    align-items: center;
    /* centraliza verticalmente */

}

.img-combo-sete {
    width: 90%;
    height: 380px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .img-combo-sete:hover{
    transform: scale(1.05);
    transition: .2s;
} */

.box-combo-sete {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 5px dashed #a2056868;
    border-radius: 20px;
    padding: 2% 2%;
}

.btn-comprar-combo-sete {
    display: flex;
    justify-content: center;
}


.btn-comprar-combo-sete button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}

/* ESTILO PORTIFOLIO */

section.mini-cursos {
    padding: 90px 4%;
    padding-bottom: 80px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
    display: flex;
}

section.mini-cursos .flex {
    justify-content: space-around;
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /* 3 por linha */
    gap: 75px;

}

.preco h3 {
    font-weight: normal
}

.box-img-curso {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* centraliza a imagem e o botão */
}

.titulo-mini {
    font-size: 35px;
    text-align: center;
}

.img-port-mini {
    width: 250px;
    height: 250px;
    background-size: cover;
    background-position: 100% 0%;
    cursor: pointer;
    border-radius: 20px;
    position: relative;
    border: 5px solid #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000d3;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 600;
    color: white;
    opacity: 0;
    transition: .5s;

}

.box-img-curso .btn-comprar-curso {
    margin-top: 3%;
}

.btn-comprar-curso {
    display: flex;
    justify-content: center;
    margin-top: 65px;
}


.btn-comprar-curso button {
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    background-color: #A20568;
    border: 0;
    border-radius: 30px;
    cursor: pointer;
    transition: .2s;
    color: white;
}



/* DUVIDAS */
section.duvidas {
    background-color: #F2DCEA;
}

section.duvidas .interface {
    justify-content: center;
    display: flex;
    padding: 4% 0%;
}

section.duvidas .txt-duvidas {
    background-color: #fff;
    padding: 4%;
}

section.duvidas .flex {
    width: 85%;
    padding: 40px 4%;
    /* margin-top: 3%; */
}

section.duvidas h2,
h3,
p {
    color: #320020;
}

section.duvidas h2 {
    text-align: center;
    font-size: 34px;
    padding: 2% 2%;
}

.pergunta {
    padding: 1% 1%;
}

/* RODAPE */

footer {
    padding: 40px 4%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.384);
    background-color: #320020;
}

footer img {
    width: 100%;
    max-width: 300px;
}

footer .flex {
    justify-content: space-between;
}

footer .line-footer {
    padding: 20px 0;
}

.borda {
    border-top: 2px solid #ffffff;
}

footer .line-footer p i {
    color: #ffffff;
    font-size: 22px;
}

footer .line-footer p a {
    color: #ffffff;
    text-decoration: none;
}

/* WHATSAPP */

.whatsapp {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
}

.whatsapp img {
    width: 75px;
    transition: .2s;
}

.whatsapp :hover {
    transform: scale(1.05);
}

/* CONFIRMACAO */
section.confirmacao {
    padding-top: 7%;
    padding-bottom: 7%;
    display: flex;
    gap: 10px;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section.confirmacao .btn-comprar-curso {
    margin-top: 0;
}

section.confirmacao h1 {
    padding-top: 1%;
    padding-bottom: 2%;
}

.sobre-prod h1 {
    font-size: 25px;
}

.img-prod {
    width: 100px;
    height: 100px;
    background-size: cover;
    border-radius: 20px;
}


.infos {
    background-color: #a7a7a75e;
    padding: 3% 3%;
    border-radius: 15px;
    margin-bottom: 5%;
}

.sobre-prod {
    display: flex;
    gap: 40px;
    width: 100%;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
}

/* RESPONSIVIDADE */

@media screen and (max-width: 1020px) {

    /* CLASSES GERAIS */
    .flex {
        flex-direction: column;
    }

    h2.titulo {
        font-size: 34px;
        line-height: 40px;
    }

    h2.titulodois {
        font-size: 30px;
        line-height: 40px;
        padding-left: 2%;
        padding-right: 2%;
    }

    /* tirar o menu CABEÇALHO */
    .menu-desktop,
    .btn-contato {
        display: none;
    }

    /* ESTILO DO MENU MOBILE */

    .btn-abrir-menu i {
        color: #fff;
        font-size: 40px;
    }

    .menu-mobile {
        background-color: #A20568;
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 99999;
        width: 0%;
        overflow: hidden;
        transition: .2s;
    }

    .menu-mobile.abrir-menu {
        width: 70%;
    }

    .menu-mobile.abrir-menu~.overlay-menu {
        display: block;
    }

    .menu-mobile .btn-fechar {
        padding: 20px 5%;
    }

    .menu-mobile .btn-fechar i {
        color: #fff;
        font-size: 45px;
    }

    .menu-mobile nav ul {
        text-align: right;
    }

    .menu-mobile nav ul li a {
        color: white;
        font-size: 20px;
        font-weight: 300;
        padding: 20px 8%;
        display: block;
    }

    .menu-mobile nav ul li a:hover {
        background-color: #320020;
        color: #fff;
    }

    .overlay-menu {
        background-color: rgba(0, 0, 0, 0.847);
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 88888;
        display: none;
    }

    /* convencer */

    .convencer {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .conven {
        padding: 0 10%;
        width: 100%;
    }

    .convencer h3 {
        color: white;
        font-weight: normal;
        font-size: 24px;
    }

    /* TOPO  DO SITE */

    section.topo-do-site .flex {
        /* espaco entre elementos */
        gap: 0px;
    }


    section.topo-do-site {
        padding: 40px 0%;
        padding-top: 70px;
    }

    .topo-do-site .txt-topo-site {
        padding: 0px 25px;
        justify-content: center;
        width: 100%;
    }

    .topo-do-site h1 {
        font-size: 50px;
    }

    .topo-do-site .txt-topo-site p {
        font-size: 23px;
        margin: 20px 0;
    }

    .topo-do-site .img-topo-site img {
        width: 100%;
    }

    /* ESPECIALIDADES */

    section.especialidades {
        padding: 40px 8%;
    }

    /* COMBO */

    section.combo {
        padding: 10% 0%;
    }

    section.combo h2.titulo {
        padding-bottom: 8%;
        font-size: 30px;
    }

    section.combo .flex-combo {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        /* 3 por linha */
        gap: 2%;
        justify-items: center;
        /* centraliza cada item horizontalmente */
        align-items: center;
        /* centraliza verticalmente */

    }

    section.combo-sete {
        padding: 5% 0%;
    }

    section.combo-sete .flex-combo-sete {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        /* 3 por linha */
        gap: 2%;
        justify-items: center;
        /* centraliza cada item horizontalmente */
        align-items: center;
        /* centraliza verticalmente */
        padding-top: 8%;

    }

    .box-combo-sete {
        width: 87%;
        display: flex;
        flex-direction: column;
        align-items: center;
        border: 5px dashed #a2056868;
        border-radius: 20px;
        padding: 5% 0;
    }

    .img-combo-sete {
        width: 100%;
        max-width: 400px;
        height: 280px;
        background-size: cover;
        background-position: center;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* SOBRE */

    section.sobre {
        padding: 80px 8%;
    }

    section.sobre .interface {
        text-align: center;
    }

    section.sobre .flex {
        gap: 35px;
    }

    .sobre .txt-sobre h2 {
        font-size: 31px;
        line-height: 35px;
        text-align: center;
    }

    .btn-social {
        text-align: center;
    }

    .img-sobre img {
        width: 80%;
    }

    /* PORTFOLIO */

    section.portfolio {
        padding: 50px 8%;
    }

    .img-port {
        width: 100%;
        max-width: 360px;
        margin: 0 auto;
    }

    h3.preco span {
        display: block;
    }

    section.portfolio .flex {
        gap: 60px;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 40px;
    }

    /* TOQUE DE DELIICADEZA */

    section.mini-cursos {
        padding: 50px 8%;
    }

    .img-port-mini {
        width: 300px;
        height: 300px;
        margin: 0 auto;
    }

    .titulo-mini {
        font-size: 25px;
        text-align: center;
    }

    section.mini-cursos .flex {
        gap: 60px;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 40px;
    }

    section.mini-cursos .btn-comprar-combo {
        padding-top: 7%;
    }


    /* DUVIDAS */

    section.duvidas .flex {
        width: 100%;
    }

    section.duvidas .txt-duvidas {
        padding: 8%;
    }

    section.duvidas .flex {
        padding: 4px 4%;
        margin-top: 0%;
    }

    /* RDDAPE */

    footer .flex {
        flex-direction: column;
        gap: 30px;
    }

    footer .line-footer {
        text-align: center;
    }

    /* COMO FUNCIONA */

    .como-funciona .flex {
        flex-direction: column-reverse;
        gap: 10%;
    }

    .como-funciona-box {
        padding: 7% 0%;
    }

    .como-funciona h2 {
        font-size: 28px;
    }

    .topicos {
        padding: 30px;
    }

    /* WHATSAPP */

    .whatsapp {
        position: fixed;
        bottom: 10px;
        right: 10px;
        z-index: 9999;
    }

    .whatsapp img {
        width: 65px;
    }

    /* CONFIRMACAO */
    section.confirmacao {
        padding-top: 19%;
        padding-bottom: 7%;
        display: flex;
        gap: 10px;
        width: 100%;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    section.confirmacao h1 {
        font-size: 30px;
    }

    section.confirmacao h2 {
        font-size: 21px;
    }

    .como-func-conf {
        padding: 0 7%;
    }

    .img-prod img {
        width: 50px;
        height: 50px;
        width: 50%;
        background-size: cover;
    }

    .box-conf {
        width: 50%;
    }

    .infos {
        border-radius: 0px;
    }

    .titulo-conf h1 {
        text-align: center;

    }

    section.confirmacao .btn-comprar-curso {
        padding-top: 5%;
        padding-bottom: 5%;
    }

}

/* OCULTAR O MENU DO MOBILE CASO A TELA SEJA MAIOR QUE 1020PX */

@media screen and (min-width: 1021px) {

    .menu-mobile,
    .overlay-menu,
    .btn-abrir-menu {
        display: none !important;
    }
}